@charset "utf-8";
/* CSS Document */
body,div,h1,h2,h3,h4,h5,h6,p,img,ul,ol,li,dt,dd,a{margin:0px; padding:0px; font-family:"微软雅黑"; font-size:12px;}
body{font-family:"微软雅黑";}
ul,ol,li{list-style-type:none;}
a,a:hover{text-decoration:none; color:#000000;}
img{border:0;}
/*top*/
.top{width:100%; height:27px; background:#f4f4f4; border-bottom:1px solid #e1e1e1; }
.f1{float:left;}
.f2{float:right;}
.f1 a{text-decoration: none;font-size: 12px;color: #000000; line-height:28px; margin-left:20px;}
.f2 a{text-decoration: none;font-size: 12px;color: #000000; line-height:28px; margin-right:20px;}
/*header*/
.grid{width:980px; margin:0 auto; }
.logo{width:152px; POSITION: relative;  MARGIN-TOP: 7px; float:left;}
.input{float:left; margin-top:20px;}
.s_ipt{width:432px; height:31px; border:1px solid #b7b7b7; float:left;}
.s_btn{width:100px; height:35px; border:1px solid #b7b7b7; background:#0a81c5; border: none; cursor: pointer; color:#FFFFFF; font-family:"微软雅黑"; font-size:14px; float:left;}
/*nav*/
.nav{ margin-top:-18px; background:#0a81c5; height:32px; }
.nav_font{ width:980px; margin:0 auto; }
.nav_font ul li{color:#FFFFFF;   width:120px; border-left:1px solid #056da9; float:left; line-height:32px; text-align:center;}
.nav ul li a{display:block; color:#696969; color:#FFFFFF; font-size:16px; font-weight:500;}
.nav_font li a:hover{ background:#056da9;  width:120px; height:32px;  text-decoration:none;}
/*middle*/
.middle{background:#f1f1f1; width:100%; height:1040px;}
.middle_content{width:980px; margin:0 auto; height:1040px; background:#FFFFFF; }
/*middle*/
.middle1{width:980px; height:310px; float:left;}
.denglv{width:227px; height:310px; border:1px solid #dedede; float:left; box-shadow:1px 1px 5px #cccccc;}
.banner{float:left; }
.qiushu{width:235px; height:310px; border:1px solid #dedede; float:left; box-shadow:1px 1px 5px #cccccc;}
.denglvbg{ height:95px; background:url(../../images/userCenter/gwsy2/denglvbg.png) no-repeat ;}
.yonghu{padding-top:13px; padding-left:13px; float:left;}
.name_take{width:80px; height:40px; padding-top:32px; float:left; padding-left:20px;}
.infro{width:169px; height:59px; padding:15px 30px 0; }
.spr-line{width:1px; height:30px; background:#e0e0e0; margin:2px 15px 0;}
.shangchuan li{width:50px; float:left; text-align:center;}
.shangchuan li p{font-size:12.5px; font-weight:400;}
.pcolor1{color:#a75563; }
.infro{border-bottom:1px dotted #DDD}
.wendang{padding:21px 32px 0; }
.title{height:34px; border-bottom:1px solid #e5e5e5;}
.title strong{float: left; height: 34px;  line-height: 34px; font-size:12px; border-bottom: 2px #ff6200 solid; padding: 0 8px;}
.zhanshi{width:217px; height:250px; float:left; border-left:1px solid #E1E1E1;  margin-left:13px; margin-top:5px;}
.bg-index{background:url(../../images/userCenter/gwsy2/bg_yonghu.png) no-repeat; margin-left:20px; width:88px; height:20px;  }
.bg-index p{text-align:center; line-height:21px; }
.zhanshi ul li{height:45px;  background:url(../../images/userCenter/gwsy2/dot-ico_13d588e.png)   no-repeat ; position:relative; left:-8px; }
.qiu{padding-left:15px;}
.pic{padding:2px 3px 0;}
.huifu{color:#b9b9b9;}

/*middleleft*/
.middleleft{width:729px; float:left;}
.left{width:729px; float:left; height:420px;}
.left1{width:346px;  float:left; overflow:hidden; }
.left2{float:left; margin-left:30px;}
.left1_title{height:30px; border-bottom:1px solid #e5e5e5; line-height:30px;  }
.rgt{float:right; margin-right:11px; color:#000000;}
.left1_title strong{float: left; height: 30px;  font-size:16px; color:#056da9; line-height: 30px; font-size:15px; border-bottom: 2px #0a81c5 solid; padding: 0 8px;}
.middle2left{width:729px; float:left; margin-top:13px;}
.con{padding:7px 5px 20px; }
.clearfix{ padding:0 2px 10px 10px; border-bottom:1px #e5e5e5 dotted; margin-bottom:10px; height:97px;}
.clearfix2{ padding:0 2px 10px 10px;  margin-bottom:10px;}
.con dt{margin-right:7px;}
.lft img{float:left;}
.lft{float:left;}
.lft i a{color:#333333; text-indent:2px; color:#0a81c5;}
.tip{width:62px; height:17px; background:#ff9898; color:#FFFFFF; display:block; text-align:center;}
.tabtip{width:270px; height:22px; background:#FFAD46; color:#FFFFFF; display:block; text-align:center;background-image:none!important;}
.con dd{width:140px;}
.con dd strong{font-weight:normal; display:block; margin-bottom:12px; font-size:16px;}
.ul1 li{margin-bottom:6px; overflow:hidden; zoom:1; background:url(../../images/userCenter/gwsy2/indexli2.gif)  no-repeat left center; border-bottom: 1px #f1f1f1 solid; height: 22px; line-height: 22px;  }
.ul1 li a{margin-left:5px; }
.ul3 li{margin-bottom:6px; overflow:hidden; zoom:1; background:url(../../images/userCenter/gwsy2/indexli2.gif)  no-repeat left center;  height: 22px; line-height: 22px; border-bottom: 1px #f1f1f1 solid; }
.ul3 li a{margin-left:5px; }
.leftbottom li{float: left;  }
.leftlineli a{font-size:14px;}
.leftbottom{float:left; width:729px;}
.leftline{margin-left:12px;}
.lft li{width:76px; height:30px; text-align:center; line-height:30px;}
.lft li a{font-size:14px;}
.line1{ border-bottom:1px solid #c9c9c9;}
/* .line1{ border-bottom:1px solid #c9c9c9; padding:0 20px;} */
.noline{background:url(../../images/userCenter/gwsy2/line.png) no-repeat; border-bottom:none; }
.tableft2{width:366px; height:258px; float:left; margin-left:20px;}
.tablist{ margin-top:5px;  height:180px; width:405px; overflow:hidden; float:left;}
.rgt1{float:left;}
.tabfont{width:165px; float:left; padding-left:7px;  text-indent: 2em;}
.tabfont p{height:20px; line-height:20px;}
.tabfont strong{font-weight: normal; display: block; margin-bottom: 12px; font-size: 16px; color:#0a81c5;}
.kt_btn{margin-top:10px; width:425px; height:23px; float:left;}
.kt_btn a{ padding:5px 20px; margin-left:10px;}
.a1{background:#f2f2f2;}
.tabclearfix2{width:280px; height:250px;float:left; padding-top:2px; }
.taab{padding: 0 2px 10px 10px;
margin-bottom: 10px;}
.tuijian{float:left; width:240px; height:410px; border:1px solid #e1e1e1; margin-left:9px;}
.fontcolor{color:#c8ac76; padding-left:8px; }
.xiazai{float:left; width:240px; height:295px; border:1px solid #e1e1e1;   margin-left:9px;}
.rightimg{padding: 0 2px 10px 10px;
border-bottom: 1px #e5e5e5 dotted;
margin-bottom: 10px;
height: 103px;}
.rightfont{width:115px; float:left;  text-indent: 2em;}
.rightul1 li{margin-bottom:6px; overflow:hidden; zoom:1; background:url(../../images/userCenter/gwsy2/li.jpg)  no-repeat 10px center; height: 22px; line-height: 22px;}
.rightul1 li a{margin-left: 20px; }
.rightul2{padding-top:10px;}
.rightul2 li{margin-bottom:6px; overflow:hidden; zoom:1; height: 23px; line-height: 23px;}
.rightul2 li a{margin-left: 5px; }
.ui-dx1{
width: 16px;
height: 24px;
font-family: arial;
font-size: 18px;
color:#656565;
display: inline-block;
text-align: center;
float: left;
margin-left: 8px;
background:url(../../images/userCenter/gwsy2/bg1.png) no-repeat;
}
.ui-dx {
width: 16px;
height: 24px;
font-family: arial;
font-size: 18px;
color: #656565;
display: inline-block;
text-align: center;
float: left;
margin-left: 8px;
}
/*footer*/
.footer{width:100%; height:102px; background:#55595a; float:left; position: absolute;}
.footer p{color: #9b9b9b; text-align:center; font-size:13px; }
.footerp{margin-top:22px; display:block;}

#login2{ height:23px;line-height:23px;padding:3px 0;background:#f7f7f8 url(../../images/baike/login_bg.jpg) repeat-x top left;text-align:right;width: 100%;border-bottom:#e1e1e1 1px solid;}
#login2 a{color:#000;}
#login2 li{display:inline;padding:0 8px;height:17px;line-height:17px;margin-top:3px;border-right:1px #ccc solid;zoom:1;}
#login2 li img{ vertical-align:middle;height:17px;}
#logo2{float:left;margin:10px 0 15px;width:168px; background:url(../../images/baike/logo.gif) no-repeat center center;}
#logo2 img{width:168px;}


.silder {width: 400px;height:150px; overflow: hidden;text-align: center;margin: 0 auto;position:relative;float:left;}
.silder .silder_list {height:200px; overflow:hidden;position: relative;}
.silder .silder_list a{position:absolute; top:0;left:0;}
.silder .silder_list a,.silder .silder_list img{display:inline-block;float:left;}
.silder .silder_page{height:42px;text-align:right; margin:0 auto;right:1px; overflow:hidden;position:absolute; bottom:1px;}
.silder .silder_page li{width:16px; font-size:12px; float:left; height:16px;line-height:16px;margin:15px 10px 0 0; background:#F1F1F1;display:inline-block;text-align:center;color:#000;}
.silder .silder_page li.current{background:#C70B31;color:#fff;}
.silder_desc{color:#fff;background:url(../../images/tit_bg.png) repeat 0 0;float:left;line-height:42px;height:42px;width:100%;overflow:hidden;position:absolute;left:0;bottom:0;text-align:left;text-indent:10px;}
.silder .silder_page li:hover{cursor:pointer;}